img.img-thumbnail {
    height: 100px;
    min-width: 100px !important;
    margin-bottom: 2px;
}



.nv-file-over {
    border: dotted 3px red;
}

input[type=file]{
    color: transparent;
}

h3 {
    font-size: 22px !important;
}